<?php

//
//   Template Name: Page Realisations new
//

get_header();


$fields = get_fields();
$cover = $fields['cover'] ?? array();

$realisations = get_posts(array(
	'post_type'      => 'realisation',
	'posts_per_page' => -1,
	'orderby'        => 'menu_order',
	'order'          => 'ASC',
	'post_status'    => is_user_logged_in() ? array('publish', 'private') : 'publish',
));
?>

<main id="main relative">
	<div class="container pt-20 lg:pt-32">
		<h1 class="section-title round-after round-after-orange  round-after-lg  scroll-appear max-w-3xl text-pretty mx-auto">
			<?php echo $cover['titre']; ?>
		</h1>
	</div>

	<?php //if (isAvantPremiere()) :
		get_template_part('template-parts/sections/section', 'realisations', array('realisations' => $realisations));
	// else:
	// 	get_template_part('template-parts/sections/section', 'realisations_v1', array('realisations' => $realisations));
	// endif;

	get_template_part('template-parts/sections/section', 'contact'); ?>
</main><!-- #main -->





<?php
get_footer();
